/* BASIC css start */
@font-face { font-family: 'Swell H2'; src: url(https://cdn.nitroapps.co/fontify/swell-lifetime.myshopify.com/swell-h2.otf?v=1718979451);}
.img_wrap{ text-align:center;}
#content { text-align:center;}

/* 타이틀 관련 */

.sub_title {
     font-size:38px;
     line-height:28px;
     color: #333;
     padding-top:60px;
     padding-bottom:20px;
     font-weight:600;
     text-align: left;
}



/* 하단 버튼 */

.main_btn {font-size: 0px; text-align: center; margin: 20px 0px 50px;}       
.main_btn ul{margin:0; padding:0;}
.main_btn ul li {display: inline-flex; margin: 0px 15px; }
.main_btn ul li a {width:130px; font-size: 12px; font-weight: 600; height: 35px; border: 1px solid #000; color:#000; line-height: 35px; text-align: center; display: block; padding: 0px 15px;  border-radius: 26px;}

.main_btn ul li a:hover { background-color:#000; color:#fff}



.p2 {width:100% !important; padding:1% 0 !important;}


/* 실루엣별 배너 영역 */
.title_pro{ width: 1000px;
            display: inline-flex;
            margin: 100px 0 40px;
             }

.black-circle-icon {
            width: 8px; /* 원의 지름 */
            height: 8px; /* 원의 지름 */
            background-color: black;
            border-radius: 50%;
            /*display: inline-flex;*/
           /* margin: 20px 0 12px 10px; /* 글씨와의 간격 */
        }


.ftmid_p {font-family: 'Swell H2'; font-size: 130px; color:black; margin: -12px 0 -45px 11px; }





/* 4칸 배너 영역 */

.third-banner1 {
    margin-top:0px;
    padding-bottom:20px;
    width: 1000px;
    display: inline-block;
}


.third-banner1 ul {
    width:100%;
    display:flex;  
}

.third-banner1 ul li{
    text-align: center;
    flex:1;
}
.third-banner1 ul li img{
    width:80px;
    margin-top:35px;
}
.third-banner1 ul li .box .b_text {
    width:85%;
    margin:0 auto;
    margin-top:10px;
    
}
.third-banner1 ul li .box .b_text .b_title {
    font-size:20px;
    color:#333;
    padding-top:5px;
    font-weight:600;
    
}

.third-banner1 ul li .box .b_text div{
    margin-top:10px;
}

.third-banner1 ul li .box .b_text .b_contents {
   height:100px;
   color:333;
   font-size:14px;
   line-height:20px;
   font-weight:300;
}

/* BASIC css end */

